Subject: [netatalk-admins] Loosing it

From: Fernan Rodriguez Cespedes <[email-masked]>
Date: Fri, 4 Jul 1997 11:25:03 -0300

I wrote a few days ago to this list a mail asking for help because
with netatalk 1.4b2 and linux, my Macintoshes kept loosing network
drives. They just "dissapeared".

No-one answered back to this question so I had to act quick because my
co-workers wanted to kill me because of this... I finally have a
stable appletalk network with netatalk 1.3.3 plus patches. Also I had
to patch by hand the source because an older mac would not write to
one of the servers beacuse it has so much free space it saw it on
negative numbers due to overflow...

Thanks anyway...

-- 

Saludos - Pastito

Save As                         Linux
http://www.saveas.com.ar        http://www.linux.com.ar
ftp://ftp.saveas.com.ar         ftp://ftp.linux.com.ar
[email-masked]           [email-masked]